
.content {
	width: 1200px;
	margin: 0 auto;
}

.post-container {
	padding: 64px 0;
}

.posts-list {
	display: grid;
	gap: 16px;
	grid-template-columns: 1fr 1fr;
	padding: 0;
	margin: 0;
}
.posts-list .film-episode {
	font-size: 19px;
	padding-left: 36px;
}

.posts-list .film-title {
	padding: 32px;
	margin: 0;
	font-size: 45px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
}

.posts-list .film-info {
	box-sizing: border-box;
	font-size: 15px;
}
.posts-list .actors {
	padding: 10px 32px;
	font-size: 12px;
}
